Loading ...
Sorry, an error occurred while loading the content.

30208Re: [peditors] pToolSet 8.12 is here...

Expand Messages
  • Paul Nevai
    Sep 4, 2007
    • 0 Attachment
      Hi John:

      On Tue, Sep 04, 2007 at 12:27:12AM -0400, john.messeder wrote:
      > I've had to uninstall/reinstall my 680 -- twice, actually -- and finally
      > got 'round to trying to do something with pEdit other than just write
      > memos. Tried to insert publisher's quoted from the pAscii too and got
      > the following: "pAsciiTool needs that pToolSet be upgraded to pToolsetPro."
      > I thought I had matching downloads for peditpro (v8.12 is installed and
      > working) and ptoolsetpro. I even went back to the pToolSet_Demo.zip
      > link, downloaded, zapped what was in there, installed the new stuff and
      > I get the same message.

      I responded privately. OK now? All=my=best, Paul
    • Show all 14 messages in this topic